; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

COM_INSTALLER="Instal·lador"
COM_INSTALLER_AUTHOR_INFORMATION="Informació sobre l'autor"
COM_INSTALLER_CACHETIMEOUT_LABEL="Actualitza l`emmagatzematge a la memòria cau (en hores)"
COM_INSTALLER_CHANGELOG="Registre de canvis"
COM_INSTALLER_CHANGELOG_ADDITION="Noves característiques"
COM_INSTALLER_CHANGELOG_CHANGE="Canvis"
COM_INSTALLER_CHANGELOG_FIX="Errors corregits"
COM_INSTALLER_CHANGELOG_LANGUAGE="Idioma"
COM_INSTALLER_CHANGELOG_NOTE="Notes"
COM_INSTALLER_CHANGELOG_REMOVE="Característiques eliminades"
COM_INSTALLER_CHANGELOG_SECURITY="Correccions de seguretat"
COM_INSTALLER_CHANGELOG_TITLE="Registre de canvis - %s - %s"
COM_INSTALLER_CONFIGURATION="Instal·lador: Opcions"
COM_INSTALLER_CONFIRM_UNINSTALL="Estàs segur que ho vols desinstal·lar? Confirmar-ho suprimirà permanentment els elements seleccionats."
COM_INSTALLER_CURRENT_VERSION="Instal·lat"
COM_INSTALLER_DATABASE_TABLE_CAPTION="Taula d’estructures de taules de la base de dades"
COM_INSTALLER_DISCOVER_FILTER_SEARCH_DESC="Cercar extensions descobertes pel seu nom. Prefix ID: per cercar una ID d'extensió."
COM_INSTALLER_DISCOVER_FILTER_SEARCH_LABEL="Cercar extensions descobertes"
COM_INSTALLER_DISCOVER_TABLE_CAPTION="Taula d'extensions descobertes"
COM_INSTALLER_DOWNLOADKEY_EXTRA_QUERY_LABEL="Clau de baixada"
COM_INSTALLER_DOWNLOADKEY_MISSING_LABEL="Falta la clau de baixada"
COM_INSTALLER_DOWNLOADKEY_MISSING_TIP="Les actualitzacions per a aquesta extensió no funcionaran fins que introdueixi la seva clau de descàrrega. Faci clic en el títol del lloc d'actualització per a introduir la clau de descàrrega."
COM_INSTALLER_EMPTYSTATE_TITLE="Comprova actualitzacions"
COM_INSTALLER_EMPTYSTATE_BUTTON_ADD="Comprova actualitzacions"
COM_INSTALLER_EMPTYSTATE_CONTENT="Actualment no hi ha actualitzacions pendents que aplicar. Comprovi periòdicament si hi ha noves actualitzacions per a mantenir el seu lloc actualitzat i segur."
COM_INSTALLER_EMPTYSTATE_DISCOVER_BUTTON_ADD="Descobrir extensions per a instal·lar"
COM_INSTALLER_EMPTYSTATE_DISCOVER_TITLE="No té extensions descobertes per a instal·lar."
COM_INSTALLER_ERROR_DISABLE_DEFAULT_TEMPLATE_NOT_PERMITTED=" Desactivar la plantilla per defecte no està permès"
COM_INSTALLER_ERROR_METHOD=" No s`ha implementat el mètode"
COM_INSTALLER_ERROR_NO_EXTENSIONS_DISCOVERED="No es van descobrir extensions."
COM_INSTALLER_ERROR_NO_EXTENSIONS_SELECTED=" No hi ha extensions seleccionades"
COM_INSTALLER_ERROR_NO_UPDATESITES_SELECTED="No hi ha cap actualització als llocs webs triats"
COM_INSTALLER_EXTENSION_DISABLE="Deshabilita extensió"
COM_INSTALLER_EXTENSION_DISABLED="Extensió deshabilitada"
COM_INSTALLER_EXTENSION_ENABLE="Habilita l`extensió"
COM_INSTALLER_EXTENSION_ENABLED="Extensió habilitada"
COM_INSTALLER_EXTENSION_PACKAGE_FILE="Arxiu de paquet d`extensió"
COM_INSTALLER_EXTENSION_PROTECTED="Extensió protegida"
COM_INSTALLER_EXTENSION_PUBLISHED="Extensió habilitada amb èxit. "
COM_INSTALLER_EXTENSION_UNPUBLISHED="Extensió deshabilitada amb èxit. "
COM_INSTALLER_FIELD_EXTRA_QUERY_DESC="Aquesta extensió restringeix les actualitzacions. Normalment, això significa que és una extensió de pagament. Ha d'obtenir una clau de descàrrega del seu desenvolupador i introduir-la aquí per a desbloquejar les actualitzacions. És possible que hagi de realitzar un pagament al desenvolupador per a obtenir o activar la clau de descàrrega."
COM_INSTALLER_FIELD_EXTRA_QUERY_LABEL="Clau de baixada"
COM_INSTALLER_FIELD_NAME_LABEL="Nom"
COM_INSTALLER_FIELD_TYPE_LABEL="Tipus"
COM_INSTALLER_FIELD_TYPE_LOCATION="Localització"
COM_INSTALLER_FILTER_LABEL="Cercar per nom d`extensió"
COM_INSTALLER_HEADER_DATABASE="Manteniment: Base de dades"
COM_INSTALLER_HEADER_DISCOVER="Extensions - Descobreix-ne"
COM_INSTALLER_HEADER_INSTALL="Extensions - Instal·lar"
COM_INSTALLER_HEADER_LANGUAGES="Extensions: Idiomes"
COM_INSTALLER_HEADER_MANAGE="Extensions: Gestionar"
COM_INSTALLER_HEADER_UPDATE="Extensions: Actualitzar"
COM_INSTALLER_HEADER_UPDATESITES="Extensions: Actualitzar llocs"
COM_INSTALLER_HEADER_WARNINGS="Informació: Advertències"
COM_INSTALLER_HEADING_CLIENT="Client"
COM_INSTALLER_HEADING_DATABASE_SCHEMA="Versió de la base de dades"
COM_INSTALLER_HEADING_DETAILS_URL="Detalls d`adreça URL"
COM_INSTALLER_HEADING_FOLDER="Carpeta"
COM_INSTALLER_HEADING_FOLDER_ASC="Carpeta ascendent"
COM_INSTALLER_HEADING_FOLDER_DESC="Carpeta descendent"
COM_INSTALLER_HEADING_ID="ID"
COM_INSTALLER_HEADING_INSTALLTYPE="Tipus d`instal·lació "
COM_INSTALLER_HEADING_LANGUAGE_TAG="Etiqueta de l`idioma"
COM_INSTALLER_HEADING_LANGUAGE_TAG_ASC="Etiqueta d'idioma ascendent"
COM_INSTALLER_HEADING_LANGUAGE_TAG_DESC="Etiqueta d'idioma descendent"
COM_INSTALLER_HEADING_LOCATION="Localització"
COM_INSTALLER_HEADING_LOCATION_ASC="Ubicació ascendent"
COM_INSTALLER_HEADING_LOCATION_DESC="Ubicació descendent"
COM_INSTALLER_HEADING_LOCKED="Bloquejat"
COM_INSTALLER_HEADING_NAME="Nom"
COM_INSTALLER_HEADING_PACKAGE_ID="ID de paquet"
COM_INSTALLER_HEADING_PACKAGE_ID_ASC="ID de paquet ascendent"
COM_INSTALLER_HEADING_PACKAGE_ID_DESC="ID de paquet descendent"
COM_INSTALLER_HEADING_PROBLEMS="Problemes"
COM_INSTALLER_HEADING_SUPPORTED="Clau de baixada"
COM_INSTALLER_HEADING_TYPE="Tipus"
COM_INSTALLER_HEADING_TYPE_ASC="Tipus ascendent"
COM_INSTALLER_HEADING_TYPE_DESC="Tipus descendent"
COM_INSTALLER_HEADING_UPDATE_VERSION="Versió del manifest"
COM_INSTALLER_HEADING_UPDATESITE_NAME="Actualitzar lloc"
COM_INSTALLER_HEADING_UPDATESITE_NAME_ASC="Actualització de lloc ascendent"
COM_INSTALLER_HEADING_UPDATESITE_NAME_DESC="Actualització de lloc descendent"
COM_INSTALLER_HEADING_UPDATESITEID="ID"
COM_INSTALLER_INSTALL_ARIA="Instal·lar %s"
COM_INSTALLER_INSTALL_BUTTON="Instal·la"
COM_INSTALLER_INSTALL_CHECKSUM_WARNING="No s'ha trobat número de comprovació en el servidor d'actualitzacions."
COM_INSTALLER_INSTALL_CHECKSUM_WRONG="La verificació de la suma de verificació ha fallat. Assegura't d'utilitzar el servidor d'actualització correcte."
COM_INSTALLER_INSTALL_DIRECTORY="Directori d`instal·lació "
COM_INSTALLER_INSTALL_ERROR="Error instal·lant %s "
COM_INSTALLER_INSTALL_LANGUAGE_SUCCESS="S'ha instal·lat l'idioma <strong>%s</strong> correctament."
COM_INSTALLER_INSTALL_SUCCESS="La instal·lació de %s s`ha realitzat correctament. "
COM_INSTALLER_INSTALL_URL="Adreça URL d`Instal·lació "
COM_INSTALLER_INVALID_EXTENSION_UPDATE="Actualització de l`extensió no vàlida "
COM_INSTALLER_LABEL_HIDEPROTECTED_LABEL="Oculta les extensions protegides "
COM_INSTALLER_LANGUAGES_AVAILABLE_LANGUAGES="Idiomes disponibles"
COM_INSTALLER_LANGUAGES_FILTER_SEARCH_DESC="Cerca per nom d'idioma i per etiqueta d'idioma."
COM_INSTALLER_LANGUAGES_FILTER_SEARCH_LABEL="Cercar idiomes"
COM_INSTALLER_LANGUAGES_TABLE_CAPTION="Taula d'idiomes disponibles"
COM_INSTALLER_MANAGE_FILTER_SEARCH_DESC="Cercar extensions per nom. Prefix ID: per cercar per la ID de l'extensió."
COM_INSTALLER_MANAGE_FILTER_SEARCH_LABEL="Cercar extensions"
COM_INSTALLER_MANAGE_TABLE_CAPTION="Taula d'extensions"
COM_INSTALLER_MINIMUM_STABILITY_ALPHA="Alfa"
COM_INSTALLER_MINIMUM_STABILITY_BETA="Beta"
COM_INSTALLER_MINIMUM_STABILITY_DESC="La mínima estabilitat pel que fa l`actualització d`extensions.Desenvolupament és la menys estable, Estable és la que més i està en condicions de ser publicada.Si no s`especifica el nivell s`assumeix que és Estable."
COM_INSTALLER_MINIMUM_STABILITY_DEV="Desenvolupament"
COM_INSTALLER_MINIMUM_STABILITY_LABEL="Estabilitat mínima d’extensió"
COM_INSTALLER_MINIMUM_STABILITY_RC="Versió candidata"
COM_INSTALLER_MINIMUM_STABILITY_STABLE="Estable"
COM_INSTALLER_MSG_DATABASE="Aquesta pantalla permet que comprovis que l'estructura de la taula de base de dades està actualitzada amb els canvis de les versions anteriors. "
COM_INSTALLER_MSG_DATABASE_ADD_COLUMN="La taula %2$s no té la columna %3$s (del fitxer %1$s.) "
COM_INSTALLER_MSG_DATABASE_ADD_INDEX="La taula %2$s no té l`índex %3$s (del fitxer %1$s.) "
COM_INSTALLER_MSG_DATABASE_CHANGE_COLUMN_TYPE="La taula %2$s no té la columna %3$s amb el tipus %4$s (del fitxer %1$s.) "
COM_INSTALLER_MSG_DATABASE_CHECKED_OK="S`han verificat %s canvis a la base de dades amb èxit. "
COM_INSTALLER_MSG_DATABASE_CORE_ERRORS="Hi ha taules no actualitzades."
COM_INSTALLER_MSG_DATABASE_CORE_OK="Totes les estructures de taula de la base de dades estan actualitzades."
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE="La taula %2$s no existeix (del fitxer %1$s.) "
COM_INSTALLER_MSG_DATABASE_DRIVER="Controlador de la base de dades: %s. "
COM_INSTALLER_MSG_DATABASE_DROP_COLUMN="La taula %2$s no ha de tenir la columna %3$s (del fitxer %1$s.)"
COM_INSTALLER_MSG_DATABASE_DROP_INDEX="La taula %2$s no ha de tenir l`índex %3$s (del fitxer %1$s.) "
COM_INSTALLER_MSG_DATABASE_ERRORS_0="Sense problemes"
COM_INSTALLER_MSG_DATABASE_ERRORS_ONE="Un problema"
COM_INSTALLER_MSG_DATABASE_ERRORS_OTHER="%d problemes"
COM_INSTALLER_MSG_DATABASE_FILTER_ERROR="No s`han trobat filtres per text per defecte. "
COM_INSTALLER_MSG_DATABASE_INFO="Altra informació "
COM_INSTALLER_MSG_DATABASE_RENAME_TABLE="La taula %2$s no existeix (del fitxer %1$s.) "
COM_INSTALLER_MSG_DATABASE_SCHEMA_ERROR="La versió de la base de dades (<strong>%1$s</strong>) no coincideix amb la versió manifesta (<strong>%2$s</strong>)."
COM_INSTALLER_MSG_DATABASE_SCHEMA_VERSION="Versió de la base de dades (en #__schemas): %s."
COM_INSTALLER_MSG_DATABASE_SKIPPED="Els %s canvis a la base de dades no han alterat l`estructura de taules i s`han omès. "
COM_INSTALLER_MSG_DATABASE_UPDATEVERSION_ERROR="Versió d'actualització de la base de dades (<strong>%1$s</strong>) no concordaa la versió  <strong>%2$s</strong> (<strong>%3$s</strong>)."
COM_INSTALLER_MSG_DATABASE_UTF8_CONVERSION_UTF8MB4="Les taules de la base de dades del motor de Joomla! no han estat convertides encara a UTF-8 Multibyte (utf8mb4)."
COM_INSTALLER_MSG_DISCOVER_DESCRIPTION="Descobreix les extensions que no s'han instal·lat via el procés d'instal·lació normal."
COM_INSTALLER_MSG_DISCOVER_FAILEDTOPURGEEXTENSIONS="No s`ha pogut netejar les extensions descobertes"
COM_INSTALLER_MSG_DISCOVER_INSTALLFAILED="La instal·lació de Descobreix ha fallat "
COM_INSTALLER_MSG_DISCOVER_INSTALLSUCCESSFUL="La instal·lació de Descobreix s`ha fet correctament "
COM_INSTALLER_MSG_DISCOVER_NOEXTENSION="<strong>No s`ha descobert cap extensió</strong> Fes clic a Descobreix per trobar noves extensions que podrien estar disponibles per a la instal·lació."
COM_INSTALLER_MSG_DISCOVER_NOEXTENSIONSELECTED="No hi ha cap extensió seleccionada"
COM_INSTALLER_MSG_DISCOVER_PURGEDDISCOVEREDEXTENSIONS="S`han netejat les extensions descobertes."
COM_INSTALLER_MSG_ERROR_CANT_CONNECT_TO_UPDATESERVER="No es pot connectar amb %s"
COM_INSTALLER_MSG_INSTALL_ENTER_A_URL="Escriu una adreça URL"
COM_INSTALLER_MSG_INSTALL_INVALID_URL="Adreça URL no vàlida"
COM_INSTALLER_MSG_INSTALL_INVALID_URL_SCHEME="Introdueix una adreça URL vàlida que comenci amb http o https."
COM_INSTALLER_MSG_INSTALL_NO_FILE_SELECTED="No existeix el fitxer seleccionat"
COM_INSTALLER_MSG_INSTALL_PATH_DOES_NOT_HAVE_A_VALID_PACKAGE="La ruta no porta a un paquet vàlid."
COM_INSTALLER_MSG_INSTALL_PLEASE_ENTER_A_PACKAGE_DIRECTORY="Introdueix un directori pel paquet."
COM_INSTALLER_MSG_INSTALL_PLEASE_SELECT_A_DIRECTORY="Selecciona un directori."
COM_INSTALLER_MSG_INSTALL_PLEASE_SELECT_A_PACKAGE="Si us plau, seleccioni un fitxer de paquet."
COM_INSTALLER_MSG_INSTALL_WARNINSTALLFILE="L`instal·lador no pot continuar fins que la pujada d`arxius siguin habilitades al servidor."
COM_INSTALLER_MSG_INSTALL_WARNINSTALLUPLOADERROR="S`ha produït un error en pujar l`arxiu al servidor."
COM_INSTALLER_MSG_INSTALL_WARNINSTALLZLIB="L`instal·lador no pot continuar fins que zlib sigui instal·lat."
COM_INSTALLER_MSG_LANGUAGES_CANT_FIND_REMOTE_MANIFEST="L`instal·lador no pot obtenir la url a l`arxiu XML de manifest per l`idioma %s."
COM_INSTALLER_MSG_LANGUAGES_CANT_FIND_REMOTE_PACKAGE="L`instal·lador no pot obtenir l`adreça url de l`idioma remot %s."
COM_INSTALLER_MSG_LANGUAGES_NOLANGUAGES="No hi ha idiomes disponibles per instal·lar en aquest moment. Selecciona el botó \"Cercar Idiomes\" per comprovar si hi ha actualitzacions al servidor d`Idiomes Joomla. Necessitaràs connexió a Internet perquè això funcioni."
COM_INSTALLER_MSG_LANGUAGES_TRY_LATER="Intenta-ho de nou més tard o <a href=\"https://community.joomla.org/translations/joomla-3-translations.html\"> contacta el coordinador de l'equip d'idioma</a>."
COM_INSTALLER_MSG_N_DATABASE_ERROR_PANEL_ONE="Es va trobar un problema amb la base de dades."
COM_INSTALLER_MSG_N_DATABASE_ERROR_PANEL_OTHER="Es van trobar %d problemes amb la base de dades."
COM_INSTALLER_MSG_UPDATE_ERROR="Error actualitzant %s."
COM_INSTALLER_MSG_UPDATE_NODESC="No disposem de descripció per aquest ítem."
COM_INSTALLER_MSG_UPDATE_NOUPDATES="No hi ha actualitzacions disponibles en aquest moment. Torna-ho a intentar més tard."
COM_INSTALLER_MSG_UPDATE_SITES_COUNT_CHECK="Alguns llocs per actualitzar estan deshabilitats.Comprova-ho al <a href=\"%s\">Gestor d'actualització de llocs</a>."
COM_INSTALLER_MSG_UPDATE_SUCCESS="L`actualització de %s s`ha realitzat correctament."
COM_INSTALLER_MSG_UPDATE_UPDATE="Actualitza"
COM_INSTALLER_MSG_UPDATESITES_DELETE_CANNOT_DELETE="No es pot esborrar el lloc d'actualització %s."
COM_INSTALLER_MSG_UPDATESITES_DELETE_ERROR="S'ha produït un error en intentar esborrar \"%s\" lloc d'actualització: %s."
COM_INSTALLER_MSG_UPDATESITES_N_DELETE_UPDATESITES_DELETED_ONE="El lloc d'actualitzacions s'ha esborrat."
COM_INSTALLER_MSG_UPDATESITES_N_DELETE_UPDATESITES_DELETED_OTHER="%s llocs d'actualitzacions s'han esborrat."
COM_INSTALLER_MSG_UPDATESITES_REBUILD_EXTENSION_PLUGIN_NOT_ENABLED="El <a href=\"%s\"> complement d'extensions de Joomla </a> està deshabilitat. Aquest complement ha de ser habilitat per reconstruir els llocs d'actualització."
COM_INSTALLER_MSG_UPDATESITES_REBUILD_MESSAGE="L'actualització de llocs s'ha reconstruït. No s'ha descobert cap extensió amb un lloc d'actualització."
COM_INSTALLER_MSG_UPDATESITES_REBUILD_NOT_PERMITTED="No està permès reconstruïr llocs d'actualització."
COM_INSTALLER_MSG_UPDATESITES_REBUILD_SUCCESS="Els llocs d'actualització s'han reconstruït des dels arxius manifest."
COM_INSTALLER_MSG_UPDATESITES_REBUILD_WARNING="S'han reconstruït el llocs d'actualització. No s'ha descobert cap extensió amb llocs d'actualització."
COM_INSTALLER_MSG_WARNING_NO_LANGUAGES_UPDATESERVER="La taula d'actualitzacions no està actualitzada. Si us plau <a href=\"index.php?option=com_installer&view=updatesites\"> reconstrueix la taula de servidors d'actualitzacions</a>"
COM_INSTALLER_MSG_WARNINGFURTHERINFO="Per més informació sobre les advertències"
COM_INSTALLER_MSG_WARNINGFURTHERINFODESC="Per a més informació visiti <a href=\"https://docs.joomla.org/Special:MyLanguage/Help4.x:Information:_Warnings\" target=\"_blank\" class=\"alert-link\">Joomla! Documentation Site</a>."
COM_INSTALLER_MSG_WARNINGS_FILEUPLOADISDISABLEDDESC="Cali tenir la pujada d'arxius habilitada per a poder pujar extensions amb l'instal·lador."
COM_INSTALLER_MSG_WARNINGS_FILEUPLOADSDISABLED="La pujada d`arxius és desactivada"
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTSET="El directori temporal de Joomla no s`ha establert."
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTSETDESC="Aquesta carpeta és on Joomla copia l'extensió, l'extreu, i es copien els arxius en els directoris correctes. Si aquest paràmetre de la configuració no està assignat dins de l'arxiu 'configuration.php' ('$tmp_path'), no podrà pujar extensions. Per a solucionar aquest problema, creï un directori on es permeti escriure a Joomla!"
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTWRITEABLE="El directori temporal de Joomla! no existeix o no té permís d`escriptura."
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTWRITEABLEDESC="Això pot generar problemes quan s'intentin pujar extensions per a Joomla Asseguri's que la carpeta està declarada en l'arxiu 'configuration.php' o revisi el '%s' i configuri'l perquè es pugui escriure. Després comprovi si això soluciona el problema."
COM_INSTALLER_MSG_WARNINGS_LOWMEMORYDESC="El teu límit de memòria PHP es troba per sota de 16 MB el que pot causar alguns problemes en instal·lar extensions grans. Estableix el límit de memòria en almenys 32 MB."
COM_INSTALLER_MSG_WARNINGS_LOWMEMORYWARN="Límit inferior de memòria PHP."
COM_INSTALLER_MSG_WARNINGS_MEDMEMORYDESC="El teu límit de memòria PHP es troba per sota de 24 MB el que pot causar alguns problemes en instal·lar extensions grans. Estableix el límit de memòria en almenys 32 MB."
COM_INSTALLER_MSG_WARNINGS_MEDMEMORYWARN="Pontencial límit inferior de memòria PHP."
COM_INSTALLER_MSG_WARNINGS_NONE="Cap advertència detectada"
COM_INSTALLER_MSG_WARNINGS_NOTCOMPLETE="<h1> Avís: L'actualització no és completa.</h1><p>L'actualització és només parcial. Fes una segona actualització per completar el procés.</p>"
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTSET="El directori temporal de PHP no està configurat."
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTSETDESC="Aquesta és la carpeta que PHP usa per a emmagatzemar els arxius pujats abans que Joomla pugui accedir a ells. Si el directori no ha estat configurat, no hauria de ser cap problema, però, si està tenint problemes amb arxius que no estan sent detectats, o arxius pujats que no estan sent detectats, configurar això en el seu arxiu 'php.ini' podria solucionar el problema."
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTWRITEABLE="Al directori temporal de PHP no es pot escriure."
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTWRITEABLEDESC="No es pot escriure a a carpeta des de Joomla, la qual cosa pot generar problemes quan s'intentin pujar extensions per a Joomla. Asseguri's que el directori està declarat en l'arxiu 'configuration.php' o revisi el '%s' i configuri'l perquè es pugui escriure. Després comprovi si això soluciona el problema."
COM_INSTALLER_MSG_WARNINGS_SMALLPOSTSIZE="Mida màxima de POST PHP petita"
COM_INSTALLER_MSG_WARNINGS_SMALLPOSTSIZEDESC="Aquesta és la quantitat màxima de dades que es poden enviar pel mètode POST al servidor. Això inclou l'enviament d'articles, multimèdia (imatges, vídeos) i extensions. Si el valor és menor de 8MB pot ocasionar problemes quan intenti instal·lar extensions de gran grandària. Això es configura des d'un arxiu de PHP, anomenat 'php.ini', per mitjà de la directiva 'post_max_size'."
COM_INSTALLER_MSG_WARNINGS_SMALLUPLOADSIZE="La mida màxima permesa a PHP per a pujar arxius és massa baixa."
COM_INSTALLER_MSG_WARNINGS_SMALLUPLOADSIZEDESC="La grandària màxima permesa per a la pujada d'arxius és menor de 8MB, la qual cosa pot ocasionar problemes quan intenti pujar extensions grans. Això es configura amb les directives 'upload_*max_filesize' i 'post_max_size' de la seva configuració de PHP (situada en l'arxiu 'php.ini' o arxiu .'htaccess'). El valor de 'post_max_size' ha de ser major que el valor de 'upload_max_filesize'."
COM_INSTALLER_MSG_WARNINGS_UPDATE_NOTICE="Abans d'actualitzar assegura't que és compatible amb la teva instal·lació de Joomla!<br> Se't recomana molt fer una <strong>còpia de seguretat</strong> de la teva instal·lació abans que comencis a actualitzar."
COM_INSTALLER_MSG_WARNINGS_UPLOADBIGGERTHANPOST="Mida de pujada PHP més gran que la mida de POST"
COM_INSTALLER_MSG_WARNINGS_UPLOADBIGGERTHANPOSTDESC="El valor assignat dins de l'arxiu 'php.ini' per a la directiva 'upload_max_filesize' és major que el de la directiva 'post_max_size'. La directiva 'post_max_size' tindrà prioritat i es bloquejaran les sol·licituds que siguin majors que el seu límit. Generalment es considera un error en la configuració que es produeix en incrementar només la grandària de les pujades. Si us plau, incrementi el valor de la directiva 'post_max_filesize' perquè sigui major que la del 'upload_max_filesize'."
COM_INSTALLER_MSG_WARNINGS_UPLOADFILETOOBIG="L'arxiu seleccionat no es pot pujar perquè és més gran que la grandària màxima de pujada."
COM_INSTALLER_N_EXTENSIONS_PUBLISHED_ONE="Extensió habilitada amb èxit. "
COM_INSTALLER_N_EXTENSIONS_PUBLISHED_OTHER="%d extensions habilitades."
COM_INSTALLER_N_EXTENSIONS_UNPUBLISHED_ONE="Extensió deshabilitada amb èxit. "
COM_INSTALLER_N_EXTENSIONS_UNPUBLISHED_OTHER="%d extensions deshabilitades."
COM_INSTALLER_N_UPDATESITES_PUBLISHED_ONE="Lloc d'actualització habilitat."
COM_INSTALLER_N_UPDATESITES_PUBLISHED_OTHER="%d llocs d'actualització habilitats."
COM_INSTALLER_N_UPDATESITES_UNPUBLISHED_ONE="Lloc d'actualització deshabilitat."
COM_INSTALLER_N_UPDATESITES_UNPUBLISHED_OTHER="%d llocs d'actualització habilitats."
COM_INSTALLER_NEW_INSTALL="Nova instal·lació"
COM_INSTALLER_NEW_VERSION="Disponible"
COM_INSTALLER_NO_INSTALL_TYPE_FOUND="No s`ha trobat cap tipus d`instal·lació"
COM_INSTALLER_NO_INSTALLATION_PLUGINS_FOUND="No s'ha habilitat cap complement d'instal·lació. Almenys un ha d'estar habilitat per utilitzar l'instal·lador. Vés al <a href='index.php?option=com_plugins&view=plugins&filter[folder]=installer' title='Plugin Manager'> Gestor dels complements</a> per habilitar els complements."
COM_INSTALLER_PACKAGE_DOWNLOAD_FAILED="La baixada del paquet ha fallat. Baixa`l i instal·la`l manualment des de <a href=`%1$s`>%1$s</a>."
COM_INSTALLER_PACKAGE_FILE="Fitxer del paquet"
COM_INSTALLER_PREFERENCES_DESCRIPTION="Configura amb precisió com la instal·lació d`extensions i actualitzacions funcionen"
COM_INSTALLER_PREFERENCES_LABEL="Preferències"
COM_INSTALLER_REINSTALL_ARIA="Reinstal·la %s"
COM_INSTALLER_REINSTALL_BUTTON="Reinstal·lar"
COM_INSTALLER_SUBMENU_WARNINGS="Avisos"
COM_INSTALLER_TITLE_DATABASE="Extensions: Base de dades"
COM_INSTALLER_TITLE_DISCOVER="Extensions - Descobreix-ne"
COM_INSTALLER_TITLE_INSTALL="Extensions - Instal·lar"
COM_INSTALLER_TITLE_LANGUAGES="Extensions: Instal·lar Idiomes"
COM_INSTALLER_TITLE_MANAGE="Extensions: Gestionar"
COM_INSTALLER_TITLE_UPDATE="Extensions - Actualitzar"
COM_INSTALLER_TITLE_UPDATESITES="Extensions: Actualitzar llocs"
COM_INSTALLER_TOOLBAR_DATABASE_FIX="Actualitzar estructura"
COM_INSTALLER_TOOLBAR_DISCOVER="Descobrir"
COM_INSTALLER_TOOLBAR_FIND_LANGUAGES="Troba idiomes"
COM_INSTALLER_TOOLBAR_FIND_UPDATES="Comprova actualitzacions"
COM_INSTALLER_TOOLBAR_INSTALL="Instal·la"
COM_INSTALLER_TOOLBAR_PURGE="Neteja memòria cau"
COM_INSTALLER_TOOLBAR_UPDATE="Actualitza"
COM_INSTALLER_TYPE_CLIENT="Localització"
COM_INSTALLER_TYPE_COMPONENT="Component"
COM_INSTALLER_TYPE_FILE="Arxiu"
COM_INSTALLER_TYPE_LANGUAGE="Idioma"
COM_INSTALLER_TYPE_LIBRARY="Biblioteca"
COM_INSTALLER_TYPE_MODULE="Mòdul"
COM_INSTALLER_TYPE_NONAPPLICABLE="N/D"
COM_INSTALLER_TYPE_PACKAGE="Paquet"
COM_INSTALLER_TYPE_PLUGIN="Complement"
COM_INSTALLER_TYPE_TEMPLATE="Plantilla"
COM_INSTALLER_TYPE_TYPE_COMPONENT="component "
COM_INSTALLER_TYPE_TYPE_FILE="fitxer"
COM_INSTALLER_TYPE_TYPE_LANGUAGE="idioma"
COM_INSTALLER_TYPE_TYPE_LANGUAGEPACKAGE="paquet d'idioma"
COM_INSTALLER_TYPE_TYPE_LIBRARY="biblioteca"
COM_INSTALLER_TYPE_TYPE_MODULE="mòdul"
COM_INSTALLER_TYPE_TYPE_PACKAGE="paquet"
COM_INSTALLER_TYPE_TYPE_PLUGIN="complement"
COM_INSTALLER_TYPE_TYPE_TEMPLATE="plantilla"
COM_INSTALLER_UNABLE_TO_FIND_INSTALL_PACKAGE="No es va poder trobar el paquet d'actualització."
COM_INSTALLER_UNABLE_TO_INSTALL_JOOMLA_PACKAGE="El paquet de Joomla, no es pot instal·lar a través del gestor d'extensions. Utilitza el component d' <a href='%s'>Actualització de Joomla!</a>."
COM_INSTALLER_UNINSTALL_ERROR="Error en desinstal·lar %s."
COM_INSTALLER_UNINSTALL_ERROR_LOCKED_EXTENSION="La extensió \"%1$s\" (ID %2$s) està bloquejada i no es pot desinstal·lar."
COM_INSTALLER_UNINSTALL_SUCCESS="La desinstal·lació de %s s`ha realitzat correctament."
COM_INSTALLER_UNPACK_ERROR="Error al extreure el fitxer %s"
COM_INSTALLER_UPDATE_FILTER_SEARCH_DESC="Cerca el nom de l'extensió. Amb el prefix d'ID:, UID: o EID: per cercar una ID d'actualització, lloc d'actualització o ID d'extensió."
COM_INSTALLER_UPDATE_FILTER_SEARCH_LABEL="Cercar extensions amb actualitzacions"
COM_INSTALLER_UPDATE_FORM_EDIT="Editar lloc d'actualitzacions"
COM_INSTALLER_UPDATE_MISSING_DOWNLOADKEY_LABEL_N_ONE="Una actualització d'extensió no es pot instal·lar fins que <a href=\"%2$s\"> introdueixi la clau de descàrrega</a>."
COM_INSTALLER_UPDATE_MISSING_DOWNLOADKEY_LABEL_N_OTHER="%d actualitzacions d'extensió no es poden instal·lar fins que <a href=\"%s\">introdueixi les claus de descàrrega</a>."
COM_INSTALLER_UPDATE_TABLE_CAPTION="Taula d'extensions amb actualitzacions"
COM_INSTALLER_UPDATESITE_DISABLE="Deshabilitar actualització del lloc"
COM_INSTALLER_UPDATESITE_DISABLED="Actualització del lloc deshabilitada"
COM_INSTALLER_UPDATESITE_EDIT_TIP="Edita el lloc d'actualitzacions '%1$s' per '%2$s'"
COM_INSTALLER_UPDATESITE_EDIT_TITLE="Edita actualització del lloc"
COM_INSTALLER_UPDATESITE_ENABLE="Habilitar actualització del lloc"
COM_INSTALLER_UPDATESITE_ENABLED="Habilitar actualització del lloc"
COM_INSTALLER_UPDATESITES_FILTER_SEARCH_DESC="Cercar extensions per nom. Prefix ID: per cercar per la ID d'un lloc d'actualització."
COM_INSTALLER_UPDATESITES_FILTER_SEARCH_LABEL="Cercar llocs d'actualització"
COM_INSTALLER_UPDATESITES_N_ITEMS_CHECKED_IN_0="No es va seleccionar cap lloc d'actualització."
COM_INSTALLER_UPDATESITES_N_ITEMS_CHECKED_IN_ONE="Lloc d'actualització desbloquejat."
COM_INSTALLER_UPDATESITES_N_ITEMS_CHECKED_IN_OTHER="%d llocs d'actualitzacions desbloquejats."
COM_INSTALLER_UPDATESITES_TABLE_CAPTION="Taula de llocs d'actualització"
COM_INSTALLER_UPLOAD_AND_INSTALL="Puja &amp; Instal·la"
COM_INSTALLER_UPLOAD_INSTALL_JOOMLA_EXTENSION="Pujar & instal·lar extensió Joomla"
COM_INSTALLER_UPLOAD_PACKAGE_FILE="Puja l`arxiu del paquet"
COM_INSTALLER_VALUE_CLIENT_SELECT="-Selecciona localització-"
COM_INSTALLER_VALUE_CORE_NO="Extensions que no són del nucli"
COM_INSTALLER_VALUE_CORE_SELECT="- Seleccionar extensions -"
COM_INSTALLER_VALUE_CORE_YES="Extensions del nucli"
COM_INSTALLER_VALUE_FOLDER_NONAPPLICABLE="N/D"
COM_INSTALLER_VALUE_FOLDER_SELECT="- Selecciona carpeta -"
COM_INSTALLER_VALUE_STATE_SELECT="- Selecciona estat -"
COM_INSTALLER_VALUE_SUPPORTED_EXISTS="Clau de descàrrega vàlida"
COM_INSTALLER_VALUE_SUPPORTED_MISSING="Clau de descàrrega invàlida"
COM_INSTALLER_VALUE_SUPPORTED_SELECT="Selecciona la clau de descàrrega"
COM_INSTALLER_VALUE_SUPPORTED_SUPPORTED="Clau de descàrrega suportada"
COM_INSTALLER_VALUE_TYPE_SELECT="- Selecciona Tipus -"
COM_INSTALLER_XML_DESCRIPTION="Instal·lador de components per afegir, treure i actualitzar les extensions"

JLIB_RULES_SETTING_NOTES_COM_INSTALLER="Aquests canvis s'aplicaran només sobre aquest component.<br><em><strong>Heretat</strong></em> - Configuració global i nivell superior.<br><em><strong>Denegat</strong></em>Sempre aplica: qualsevol cosa que s'estableixi al nivell global o superior i s'aplica a tots els elements inferiors.<br><em><strong>Permès</strong></em> farà possible l'acció excepte que entri en conflicte amb l'assignat des de la configuració global." ; Alternate language strings for the rules form field

